Skip to main content
`Ctrl`+`K`

# PetscKDTreeView

view a `PetscKDTree`

## Synopsis

    PetscErrorCode PetscKDTreeView(PetscKDTree tree, PetscViewer viewer)

Not Collective, No Fortran Support

## Input Parameters

- tree - tree to view

- viewer - visualization context

## See Also

`PetscKDTree`, `PetscKDTreeCreate()`, `PetscViewer`

## Level

advanced

## Location

src/vec/is/utils/kdtree.c

Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages